
/* GENERAL CSS RESET STYLES */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; 	padding: 0; border: 0; 	outline: 0; }
/* remember to define focus styles! */
/* fix for ff3 outline */
a { outline: none }
/* end fix for ff3 outline */
:focus { outline: 0; }
body { line-height: 12px; color: #5e5e5e; background-color: white; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
ol, ul { 	list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* LINK CSS */

 a { outline: 0px none;}
 a:link { outline: 0px none; }
 a:visited{  outline: 0px none; }
 a:active  { outline: 0px none; }
 a:hover { outline: 0px none;  }

/* H1 -> H2 Tags */
 h1 { font-size: 30px; font-weight: normal; }
 h2 { font-size: 24px; font-weight: normal; }
 h3 { font-size: 18px; font-weight: normal; }
 h4 { font-size: 12px;  font-weight: normal; }
 h5 { font-size: 11px; font-weight: normal; }
/* end of header styles */
/* INPUT ITEMS TEXT, IE7 HAS Border: 2px all around and PADDING 1px ALL AROUND. FIREFOX DOES NOT HAVE THE LEFT ADN RIGHT PADDING */

/* IMAGES MUST HAVE DISPLAY BLOCK TO PREVENT IE6 FROM DISPLAYING A 2-3 PX BUG */
img { display: block; }
/* end of other weird bugs discovered category */
/* END OF RESET STYLES CSS */

/* USEFULL GENERAL CSS CLASSES ALWAYS USED */
.floatLeft { float: left; }
.floatRight { float: right; }
.clearfix:after { content: " ";  clear: both;  height: 0px; padding: 0px; margin: 0px; display: block; visibility: hidden; }
.clearfix { zoom: 1;}
.clear, #pageWrap .clear { float: none; clear: both; overflow: hidden; height: 0px; padding: 0px; margin: 0px; }
.noMargins { margin: 0px 0px 0px 0px; }
.noPadding { padding: 0px 0px 0px 0px; }
.noMarginsOrPadding { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
/* CLASSES EDITED AT EACH PAGE CREATION  == ACTUAL CSS FILE HERE */

/* smallest size at the top, largest at the top */
.size1 {}
.size2 {}
.size3 {}
.size4 {}
.size5 {}
.size6 {}
.size7 {}
.size8 {}
.size9 {}
/* end custom size classes*/

/* outer background */
.cloudsTop { background-image: url("../images/page-mainbg-top.jpg"); background-repeat: no-repeat; background-position: center 66px;}
.cloudsMiddle { background-image: url("../images/page-mainbg-bottom.jpg"); background-repeat: no-repeat; background-position: left 549px;}
/* end of outer background */

/* header */
.header { background-image: url("../images/background-header-repeat.jpg"); background-repeat: repeat-x; background-position: left top;}
.innerHeader { width: 960px; margin: 0px auto; position: relative;}
.logoImg { background-image: url("../images/gateway-logo.png"); background-repeat: no-repeat; background-position: left bottom; height: 155px; width: 311px; top: 20px; position: absolute; z-index: 99;}

.controls { }
.controls p { background-image: url("../images/shop-icon.png"); background-repeat: no-repeat; background-position: 68% center; line-height: 60px; height: 60px; text-align: right; font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #fffff2; font-weight: bold; }
.controls p a { text-decoration: none; color: #fffff2;  }
.controls p a:hover { color: #fff600;}
.controls p a.space { margin-right: 60px;}
.controls p span { color: #fff600;}
.controls img { display: inline;}
.bannerArea { padding-top: 6px;}
.bannerArea img { width: 960px; height: 418px;}
.bannerArea .bannerControls { position: absolute; background-image: url("../images/homepage-banner-controls.png"); background-repeat: no-repeat; background-position: left top; line-height: 44px; height: 44px; width: 196px; z-index: 111; text-align: center; bottom: 0px; left: 43%;}
.bannerArea .bannerControls a { font-family: Helvetica, arial;  padding: 0px 10px; font-size: 24px; font-weight: bold; color: #f23826; text-decoration: none;  }
.bannerArea .bannerControls span.greenDot { background-image: url("../images/grey-dot.png"); background-repeat: no-repeat; background-position: center center; width: 6px; padding: 5px 3px 0px; }
.bannerArea .bannerControls a.activeSlide { color: #fff;}
/* end of header */

/* navigation */
.navigation { background-image: url("../images/navigation-bg.png"); background-repeat: repeat-x; background-position: left top; }
.navigation .navigationInner {  width: 960px; margin: 0px auto; background-image: url("../images/navigation-inner-bg.png"); background-repeat: repeat-x; background-position: left top; position: relative;}
.schoolLunchesLink a {background: url("/IWIimages/navigation-place-order-bg.png") no-repeat scroll 0 0 transparent;}
/* end of navigation */

/* content */
.content { padding: 15px; width: 930px; margin: 0px auto; background-image: url("../images/background-content.jpg");  background-position: left top;}
.homepage-content { width: 930px;}
.homepage-content .mid { margin: 0px 9px 0px 9px;}
.homepage-content .module { background-image: url("../images/homepage-mod-middle.jpg"); background-repeat: repeat-y; background-position: left top; float: left;}
.homepage-content .module .mT { background-image: url("../images/homepage-mod-top.jpg"); background-repeat: no-repeat; background-position: left top;}
.homepage-content .module .mB { background-image: url("../images/homepage-mod-bottom.jpg"); background-repeat: no-repeat; background-position: left bottom; padding: 20px 16px 50px; width: 272px; position: relative;}
.homepage-content .module .mB div.clearfix { width: 271px; height: 32px;}
.homepage-content .module p { color: #ffe2e2; font-size: 12px; line-height: 20px; letter-spacing: -0.2px;}
.homepage-content .module div.clearfix img { float: left; padding: 5px 0px 4px;}
.homepage-content .module div.clearfix a { font-size: 14px; line-height: 22px; float: right; color: #fff;}
.homepage-content .module div.clearfix a span{ font-size: 14px; font-family: Verdana, arial; font-weight: bold; color: #fff; }
.homepage-content .module div.imageContainer { margin-top: 12px; background-image: url("../images/white-border-area.png"); background-repeat: no-repeat; background-position: left top; padding: 5px 5px 15px 5px;}
.homepage-content .module a.readMore { background-image: url("../images/homepage-mod-readmore.png"); background-repeat: no-repeat; background-position: left top; height: 38px; width: 172px; position: absolute; bottom: 5px; left: 120px; }
/* end of content */

/* footer */
.footer { background-image: url("../images/background-footer.png"); background-repeat: no-repeat; background-position: left top; width: 920px; margin: 0px auto; padding-top: 156px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px;}
.footer div.l { float: left; text-align: left;}
.footer div.r { float: right; text-align: right;}
.footer div.r a { text-decoration: underline;}
.footer img { display: inline; }
.footer p.g { font-size: 14px; color: #980000; line-height: 22px; font-weight: bold;}
.footer p { color: #7e5f4e; font-size: 11px; line-height: 21px;}
.footer p a { color: #7e5f4e; font-size: 11px; text-decoration: none;}
/* end of footer */

/* subpage css */
.subpage .cloudsTop { background-image: none;}
.subpage .innerHeader { height: 240px;}
.subpage .cloudsMiddle {   background-image: url("../images/background-subpage.jpg"); background-repeat: no-repeat; background-position: center 66px;}
.subpage .titleArea { background-image: url("../images/large-separator.png"); background-repeat: no-repeat; background-position: center 20px; padding-bottom: 11px; }
.subpage .titleArea h1 { float: left; padding-left: 20px; background-image: url("../images/large-icon.png"); background-repeat: no-repeat; background-position: left center; line-height: 38px; color: #980000; font-size: 30px;}
.subpage .titleArea p { padding-right: 15px; float: right; line-height: 38px; color: #5e5e5e; font-size: 14px;}
/* text area */
.subpage .text { float: left; width: 585px; background-image: url("../images/middle-separator.png"); background-repeat: no-repeat; background-position: right top; padding-right: 40px; font-size: 14px; line-height: 20px; /* padding-top: 15px; */}
.subpage .text *:first-child { margin-top: 0px;}
.subpage .text  p { margin-top: 15px; padding-left: 0px;  }
.subpage .text  p span { }
.subpage .text ul { list-style-position: outside; margin-top: 15px; }
.subpage .text ul ul { padding-left: 20px;}
.subpage .text  ul li { padding-left: 0px;  /*margin-top: 5px;*/ /* background-image: url("../images/red-arrow-link.png"); background-repeat: no-repeat; background-position: left top; */ padding-left: 20px;}
.subpage .text  ol { list-style-type: decimal; list-style-position: outside; padding-left: 25px; margin-top: 15px; font-weight: bold;}
.subpage .text  ol li { margin-top: 5px;}
.subpage .text  ol li span { font-weight: normal;}
.subpage .text  blockquote { padding-left: 45px; margin-top: 15px;}
.subpage .text  a { font-weight: bold; text-decoration: underline; color: #980000; }
.subpage .text  a:hover, .subpage .subContent a:focus { text-decoration: none; }
/* .subpage .text td.milk a { color: #00e; } */

.subpage .text h1 { padding-left: 0px; font-size: 24px; line-height: 28px; font-weight: bold; margin-top: 15px; }
.subpage .text h2 { padding-left: 0px; font-size: 20px; line-height: 24px; /* font-weight: bold; */ margin-top: 15px; }
.subpage .text h3 { padding-left: 0px; font-size: 16px; line-height: 20px; font-weight: bold; margin-top: 15px; }
.subpage .text h4 { padding-left: 0px; font-size: 12px; line-height: 16px; font-weight: bold; margin-top: 15px;  }
/* end of text area */

/* sidebar */
.subpage .sideBar { padding-top: 15px; float: right; width: 304px;}
.subpage .sideBar h2 { font-size: 20px; color: #980000;  line-height: 22px; margin-bottom: 15px;}
.subpage .sideBar .module { background-image: url("../images/homepage-mod-middle.jpg"); background-repeat: repeat-y; background-position: left top; float: left;}
.subpage .sideBar .module .mT { background-image: url("../images/homepage-mod-top.jpg"); background-repeat: no-repeat; background-position: left top;}
.subpage .sideBar .module .mB { background-image: url("../images/homepage-mod-bottom.jpg"); background-repeat: no-repeat; background-position: left bottom; padding: 15px 16px 15px; width: 272px; position: relative;}
.subpage .sideBar .module ul li:first-child { border-top: 0px none;}
.subpage .sideBar .module ul li {  border-top: 1px solid #dd2b35;}
.subpage .sideBar .module ul li a { display: block; background-image: url("../images/green-arrow-icon.png"); background-repeat: no-repeat; background-position: 10px 15px; line-height: 25px; padding: 15px 10px 15px 35px; font-family: "Myriad Pro", Arial, Helvetica; font-size: 18px; font-weight: bold; color: #fff; text-decoration: none;}
.subpage .sideBar .module ul li a:hover { background-color: #c00913;}
/* end of sidebar */
/* end of subpage css */

/* alternate sub */
.alternateSub .text { padding-right: 0px; background-image: none; width: 930px;}

/* UI Pages */
/* outer */
.uiPages .cloudsTop { background-image: none;}
.uiPages .innerHeader { height: 240px;}
.uiPages .cloudsMiddle {   background-image: url("../images/background-subpage.jpg"); background-repeat: no-repeat; background-position: center 66px;}
/* end of outer */
/* title area */
.uiPages .content { font-size: 14px; line-height: 18px;}
.uiPages  .titleArea { background-image: url("../images/large-separator.png"); background-repeat: no-repeat; background-position: center 20px; padding-bottom: 11px; }
.uiPages  .titleArea h1 { float: left; padding-left: 20px; background-image: url("../images/large-icon.png"); background-repeat: no-repeat; background-position: left center; line-height: 38px; color: #980000; font-size: 30px;}
.uiPages  .titleArea p { float: right; line-height: 38px; color: #5e5e5e; font-size: 14px; padding-right: 10px;}
/* end of title area */

/* left side */
.uiPages .leftSide { width: 283px;  padding-top: 15px; float: left;}
.uiPages .leftSide .introMessage { margin-bottom: 65px;}
.uiPages .introMessage h2 { font-size: 20px; color: #808080; line-height: 26px; margin-bottom: 10px; }
.uiPages .introMessage h2 span { color: #980000; font-size: 14px; font-weight: bold;}
.uiPages .introMessage p { margin-top: 15px; color: #5e5e5e;}

.uiPages .upcomingOrder { background-image: url("../images/ui-pages-grey-center.png"); background-repeat: repeat-y; background-position: left top;}
.uiPages .upcomingOrder div { background-image: url("../images/ui-pages-grey-top.png"); background-repeat: no-repeat; background-position: left top;}
.uiPages .upcomingOrder div div { background-image: url("../images/ui-pages-grey-bottom.png"); background-repeat: no-repeat; background-position: left bottom; padding: 15px; width: 253px;}
.uiPages .upcomingOrder h3 { color: #980000; font-size: 20px; line-height: 24px; margin-bottom: 10px;}
.uiPages .upcomingOrder ul li { background-image: url("../images/ui-pages-small-arrow.png"); background-repeat: no-repeat; background-position: left center; padding: 1px 0px 1px 12px;}
.uiPages .upcomingOrder ul li span { color: #980000; font-weight: bold;}
.options-head {float: right; display: inline; margin: 0 200px 15px 0; padding-top: 15px}
/* end of left side */

/* main Content */
.uiPages .mainContent { width: 615px; float: right; padding-top: 15px; padding-left: 30px; background-image: url("../images/middle-separator.png"); background-repeat: no-repeat; background-position: -12px top; min-height: 600px }
.uiPages .mainContent .latestNews { /* clear: left; float: left; */ width: 303px;}
.uiPages .mainContent .latestNews h2 { margin-top: 15px; font-size: 20px; line-height: 26px; margin-bottom: 18px; text-align: center; color: #980000; }
.uiPages .mainContent .latestNews .news { margin-top: 15px; width: 283px; color: #083b03;}
.uiPages .mainContent .latestNews .news .newsContent { background-image: url("../images/ui-pages-grey-center.png"); background-repeat: repeat-y; background-position: left top;}
.uiPages .mainContent .latestNews .news .newsContent div { background-image: url("../images/ui-pages-grey-top.png"); background-repeat: no-repeat; background-position: left top;}
.uiPages .mainContent .latestNews .news .newsContent div div { background-image: url("../images/ui-pages-grey-bottom.png"); background-repeat: no-repeat; background-position: left bottom; padding: 15px; width: 253px;}
.uiPages .mainContent .news .details { width: 283px:}
.uiPages .mainContent .news .details p { float: left; line-height: 30px; font-size: 12px; color: #5e5e5e; padding-left: 22px; font-weight: bold; }
.uiPages .mainContent .news .details a { background-image: url("../images/ui-pages-read-more.png"); background-repeat: no-repeat; background-position: left top; line-height: 30px; width: 71px; text-align: center; float: right; color: #fff; text-decoration: none; font-weight: bold;}

.uiPages .mainContent .options { clear:both; float: right;  background-image: url("../images/homepage-mod-middle.jpg"); background-repeat: repeat-y; background-position: left top; /*margin-top: 44px;*/}
.uiPages .mainContent .options div {  background-image: url("../images/homepage-mod-top.jpg"); background-repeat: no-repeat; background-position: left top;}
.uiPages .mainContent .options div div { background-image: url("../images/homepage-mod-bottom.jpg"); background-repeat: no-repeat; background-position: left bottom; padding: 15px 16px 15px; width: 272px; position: relative;}
.uiPages .mainContent .options ul li:first-child { border-top: 0px none;}
.uiPages .mainContent .options ul li {  border-top: 1px solid #dd2b35; /*width: 272px;*/ }
.uiPages .mainContent .options ul li:hover { background-color: #c00913;}
.uiPages .mainContent .options ul li a { display: block; line-height: 25px; padding: 25px 10px 25px 75px; font-family: "Myriad Pro", Arial, Helvetica; font-size: 18px; font-weight: bold; color: #fff; text-decoration: none;}
.uiPages .mainContent .options ul li a.placeOrder { background-image: url("../images/place-order-icon.png"); background-repeat: no-repeat; background-position: 3px center;}
.uiPages .mainContent .options ul li a.orderHistory { background-image: url("../images/icon-time.png"); background-repeat: no-repeat; background-position: 21px center;}
.uiPages .mainContent .options ul li a.myChildren { background-image: url("../images/icon-mychildren.png"); background-repeat: no-repeat; background-position: 13px center;}
.uiPages .mainContent .options ul li a.myAccount { background-image: url("../images/icon-account.png"); background-repeat: no-repeat; background-position: 13px center;}

.uiPages .mainContent .promotion { background-color: #e5e5e5; float: left; width: 615px; margin-top: 25px; }
.uiPages .mainContent .promotion div { background-image: url("../images/ui-pages-large-green-top.png"); background-repeat: no-repeat; background-position: left top;}
.uiPages .mainContent .promotion div div { background-image: url("../images/ui-pages-large-green-bottom.png"); background-repeat: no-repeat; background-position: left bottom; /* padding: 9px; */}
.uiPages .mainContent .promotion div div img { border: 1px solid #980000;}

.uiPages .spacer {
	float: left; width: 615px; margin-top: 25px; height: 100px;
}
/* end of main content */

/* myChildren Specific CSS */
.myChildren .mainContent h2 {float: right; padding: 0 200px 15px 0}
.myChildren .mainContent { padding-left: 0px; width: 930px; background-image: none; float: none;}
.childrenBox { width: 626px; float: left;}
.childrenBox .individualBox { background-image: url("../images/my-children-center.png"); background-repeat: repeat-y; background-position: left top; width: 193px; float: left; margin-right: 15px; display: inline; margin-bottom: 15px;}
.childrenBox .individualBox .top { background-image: url("../images/my-children-top.png"); background-repeat: no-repeat; background-position: left top;}
.childrenBox .individualBox .bottom { background-image: url("../images/my-children-bottom.png"); background-repeat: no-repeat; background-position: left bottom; padding: 12px;}
.childrenBox .individualBox .imageBg { background-image: url("../images/my-children-bg.png"); background-repeat: no-repeat; background-position: left top; padding: 4px;}
.childrenBox .individualBox h1 { margin-top: 6px; color: #13570c; line-height: 26px; font-size: 20px; color: #13570c;}
.childrenBox .individualBox h1 a { text-align: center; display: block; padding: 5px 0px; color: #13570c; text-decoration: none;}
.childrenBox .popup-box { background-image: url("../images/my-children-popup-repeat.png"); background-repeat: repeat-y; background-position: left bottom; position: absolute; width: 193px; z-index: 999; display: none;}
.childrenBox .popup-box div { background-image: url("../images/my-children-popup-bottom.png"); background-repeat: no-repeat; background-position: left bottom;}
.childrenBox .popup-box div ul li:first-child { background-image: none;}
.childrenBox .popup-box div ul li { padding-left: 0; background-image: url("../images/my-children-popup-sep.png"); background-repeat: no-repeat; background-position: center top;}
.childrenBox .popup-box div ul li a { color: #980000; font-weight: bold; text-decoration: none; padding: 4px 0px; line-height: 30px; display: block; text-align: center;}
/* end of my Children */

/* myAccount specific CSS */
.myAccount .mainContent h2 {float: right; padding: 0 200px 15px 0}
.myAccount .mainContent .options, .myChildren .mainContent .options {clear: none}
.myAccount .mainContent {  padding-left: 0px; width: 930px; background-image: none; float: none; }
.myAccount .myAccountBox { background-image: url("../images/my-account-grey-center.png"); background-repeat: repeat-y; background-position: left center; width: 598px; float: left;}
.myAccount .myAccountBox div.top { background-image: url("../images/my-account-grey-top.png"); background-repeat: no-repeat; background-position: left top;}
.myAccount .myAccountBox div.bottom { background-image: url("../images/my-account-grey-bottom.png"); background-repeat: no-repeat; background-position: left bottom; width: 594px; padding: 2px;}
.myAccount .myAccountBox form { position: relative; background-image: url("../images/my-account-sep.png"); background-repeat: repeat-y; background-position: 49% top;}
.myAccount .myAccountBox form div.l {float: left; width: 271px; padding-left: 15px; padding-top: 15px; padding-bottom: 15px;}
.myAccount .myAccountBox form div.r {float: right; width: 271px; padding: 15px 15px 0 0;}
.myAccount .myAccountBox form div.r label {padding-left: 50px}
.myAccount .myAccountBox input { background-image: url("../images/my-account-input.png"); background-repeat: no-repeat; background-position: left top; font-size: 13px; font-family: Arial, Helvetica; font-weight: bold; border: 0px none; padding: 0px; width: 239px; height: 33px; padding: 0px 10px; margin: 8px 0px;}
.myAccount .myAccountBox label { color: #980000; font-size: 20px; line-height: 32px; display: block;}
.myAccount .myAccountBox textarea { background: transparent; background-image: url("../images/my-account-textarea.png"); background-repeat: no-repeat; background-position: left top; color: #010101; font-size: 13px; font-family: Arial, Helvetica; font-weight: bold; border: 0px none; padding: 0px; width: 239px; height: 33px; padding: 10px; margin: 8px 0px; height: 43px; resize: none;}
.myAccount .myAccountBox p { line-height: 16px;}
.myAccount .myAccountBox p span { font-weight: bold; color: #fff; font-size: 16px; padding-right: 4px;}
.myAccount .myAccountBox div.clearfix input.radio { width: 13px; width: auto; margin: 0px;  float: left; line-height: 33px; background-image: none;}
.myAccount .myAccountBox div.clearfix span { float: left; line-height: 36px; padding: 0px 35px 0px 8px; color: #000;}
.myAccount .myAccountBox  input.inputSubmit { position: absolute; right: 15px; bottom: 15px; background-image: url("../images/my-account-save-changes.png"); background-repeat: no-repeat; background-position: left top; width: 121px; height: 40px; padding: 0px; border: 0px; cursor: pointer; margin: 20px 0px 0px 150px; overflow: hidden; text-indent: -99em;}

/* order history */
#right-columan h2 {float: right; padding: 0 200px 15px 0}
.orderHistory .titleArea h1 { height: 38px;}
.orderHistory .titleArea h1 span { font-size: 14px; color: #5e5e5e;}
.orderHistory .mainContent .options { background-image: none; float: right; margin: 0px;}
.orderHistory .mainContent .options h2 { color: #980000; font-size: 20px; line-height: 26px; padding-left: 15px; margin-bottom: 10px;}
.orderHistory .mainContent .options div { background-image: url("../images/homepage-mod-middle.jpg"); background-repeat: repeat-y; background-position: left top; padding: 0px;}
.orderHistory .mainContent .options div div {  background-image: url("../images/homepage-mod-top.jpg"); background-repeat: no-repeat; background-position: left top; padding: 0px; width: auto;}
.orderHistory .mainContent .options div div div { background-image: url("../images/homepage-mod-bottom.jpg"); background-repeat: no-repeat; background-position: left bottom; padding: 15px 16px 15px; width: 272px; position: relative;}

.orderHistory .mainContent { background-image: none; padding-left: 0px; width: 930px;}
.orderHistoryContent { width: 613px; float: left;}
.orderHistoryContent .searchBox {}
.orderHistoryContent .searchBox input.inputText { background: transparent; background-image: url("../images/order-history-input.png"); background-repeat: no-repeat; background-position: left top; margin-top: 2px; border: 0px; padding: 0px; float: right; height: 33px; width: 216px; padding: 0px 10px; color: #3219BB; font-size: 13px; font-weight: bold; font-family: Arial, Helvetica;	}
.orderHistoryContent .searchBox input.inputSubmit { background: transparent; margin-left: 6px; background-image: url("../images/order-history-search.png"); background-repeat: no-repeat; background-position: left top; border: 0px; padding: 0px; float: right; height: 37px; width: 74px; cursor: pointer;}

.orderHistoryContent .table { margin-top: 16px; }
.orderHistoryContent .table .tableTop { background-image: url("../images/order-history-top.png"); background-position: left top; background-repeat: no-repeat; padding: 2px 0px 0px 2px; }
.orderHistoryContent .table .tableTop p { width: 119px; margin-right: 2px; float: left; display: inline; line-height: 44px; text-align: center; color: #13570c; font-size: 16px;}
.orderHistoryContent .table .tableTop p.a1 { padding-left: 18px; width: 101px;}
.orderHistoryContent .table .tableTop p.a5 { padding-right: 18px; width: 101px;}
.orderHistoryContent .tableCenter { background-image: url("../images/order-history-inner-center.png"); background-repeat: repeat-y; background-position: left top;}
.orderHistoryContent .tableCenter .top { background-image: url("../images/order-history-inner-top.png"); background-repeat: no-repeat; background-position: left top;}
.orderHistoryContent .tableCenter .bottom { background-image: url("../images/order-history-inner-bottom.png"); background-repeat: no-repeat; background-position: left bottom; padding: 18px;}
.orderHistoryContent .tableCenter .bottom table { width: 100%;}
.orderHistoryContent table tr td { font-size: 16px; line-height:34px; text-align: center; vertical-align: middle; border-left: 1px solid #c2c2c2; border-top: 1px solid #b3d4b1; color: #000000;}
.orderHistoryContent table tr:hover td { background-image: url("../images/order-history-selected.png"); background-repeat: repeat-x; background-position: left top; cursor: pointer;}
.orderHistoryContent table tr:first-child td { border-top: 0px;}
.orderHistoryContent table tr td.b1{ border-left: 0px none; width: 104px;}
.orderHistoryContent table tr td.b2 { width: 119px;}
.orderHistoryContent table tr td.b3 { width: 119px;}
.orderHistoryContent table tr td.b4 { width: 119px;}
.orderHistoryContent table tr td.b5 { width: 112px;}
.orderHistory .pagination { float: left; width: 930px; margin-top: 25px;}
.orderHistory .pagination div { margin: 0px auto; width: 388px;}
.orderHistory .pagination a { float: left;}
.orderHistory .pagination a.blue { line-height: 33px; color: #980000; font-weight: bold; font-size: 24px; text-decoration: none; margin: 0px 8px;}
.orderHistory .pagination a.green { margin: 0px 8px; line-height: 33px; color: #dd0000; font-weight: bold; font-size: 24px;  text-decoration: none;}
.orderHistory .pagination a.inactive { background-image: url("../images/order-history-inactive.png"); background-repeat: no-repeat; background-position: left top; line-height: 33px; width: 32px; text-align: center; color: #83b4ff; font-size: 16px; text-decoration: none; margin: 0px 2px; display: inline;}
.orderHistory .pagination a.active { margin: 0px 2px; background-image: url("../images/order-history-active.png"); background-repeat: no-repeat; background-position: left top; line-height: 33px; width: 32px; text-align: center; color: #fff; font-size: 16px; text-decoration: none; display: inline;}
/* end of order history */

/* UI pages */

/* catering css */
.catering { padding: 16px; }
.catering .howItWorks { }
.catering .howItWorks h1 { font-weight: bold; font-size: 26px; line-height: 36px; color: #fff; margin-bottom: 5px; text-shadow: 1px 1px 3px #000000;}
.catering .howItWorks .img { background-color: #fff; padding: 6px; float: left; width: 397px;}
.catering .howItWorks .textArea { background-image: url("../images/howItWorks-right.png"); background-repeat: no-repeat; background-position: right top; width: 453px; float: left; padding: 18px; height: 198px;}
.catering .howItWorks .textArea p { margin-top: 20px; line-height: 21px; font-size: 16px; color: #5e5e5e;}
.catering .howItWorks .textArea p:first-child { margin-top: 0px;}
.catering .blue { background-image: url("../images/former-blue-bg.png"); background-position: left bottom; background-repeat: no-repeat; }
.catering .blue h2 { line-height: 58px; color: #980000; font-size: 24px; font-weight: bold; text-align: center;}
.catering .dishes { background-image: url("../images/dish-background.png"); background-repeat: no-repeat; background-position: center top; padding: 24px 24px;}
.catering .dish { float: left; width: 408px; margin-bottom: 10px;}
.catering .lSide { margin-right: 34px; display: inline;}
.catering .dish h3 { font-weight: bold; font-size: 24px; line-height: 36px; color: #fff; margin-bottom: 10px; text-shadow: 1px 1px 3px #000; }
.catering .dish div.white { padding: 6px; background-color: #fff;}
.catering .dish .blueArea { background-image: url("../images/blueArea.png"); background-repeat: repeat-y; background-position: left top;}
.catering .dish .blueAreaBottom { background-image: url("../images/blueAreaBottom.png"); background-repeat: no-repeat; background-position: left bottom; padding: 30px;}
.catering .dish .blueArea p { color: #5e5e5e; margin-top: 20px; font-size: 16px; line-height: 20px;}
.catering .dish .blueArea p.white { font-size: 26px; color: #980000; line-height: 30px;}
.catering .dish .blueArea p:first-child { margin-top: 0px;}
.catering .dish .blueArea div.smallImage { background-color: #fff; padding: 6px; margin-top: 23px;}
.catering .largeImage { padding: 6px; margin-top: 40px; background-color: #fff;}
/* end of catering css*/

.subpage.uiPages .text ul {
	list-style: none;
	margin-top: 0;
	padding-left: 0;
	/*float:right;*/
}
.social-icons {
	/*display:none;*/
}
.social-icons a {
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px !important;
    width: 30px !important;
    margin: 15px 0 15px 15px !important;
    float: right;
    padding: 0 !important;
}
.icon-twitter {
    background-image: url(/images/icons/icon-twitter.png);
}
.icon-facebook {
    background-image: url(/images/icons/icon-facebook.png);
}
